		  body {		    background-color: #fff;		    margin: 0 0 0 0;		    border: 0;		    padding: 0		  }		  p {		  	font-family: 'Lucida Grande', Verdana, Helvetica, Arial, sans-serif;		    font-size: 13px;		    color:#000;		  }		  ul {		  	font-family: 'Lucida Grande', Verdana, Helvetica, Arial, sans-serif;		    font-size: 13px;		    color:#000;		  		  }		  dl {		  	font-family: 'Lucida Grande', Verdana, Helvetica, Arial, sans-serif;		    font-size: 13px;		    color:#000;		  		  }
		  td {		  	font-family: 'Lucida Grande', Verdana, Helvetica, Arial, sans-serif;		    font-size: 13px;		    color:#000;		  		  }#banner {		width: '100%';		text-align: center;		background-color: #fff;  /* #2b407f;
*/		background-image: url('images/new-blue-bg-shadow.png'); /* new-blue-background.png');
*/		background-repeat: repeat-x; }		  .tagline {			font-family: Helvetica, Arial, sans-serif;		    color: #2b407f; /* 939 */ 		    text-align:center;		    font-weight:bold;		    font-size: 40px;
	/*		position:relative;
			top:-40px; */		  }	.logo-brass {		font-weight: normal;		font-size: 40px;	}	.logo-choir {		/* text-transform: uppercase; */		font-weight: normal;	}		
		a:link, a:visited {
		  color:#939;
		  text-decoration:none;
		}
		a:hover, a:active {
		  color:#333;
		  text-decoration:underline;
		}
		.header_table {
		  background-color:#fff;
		  background-image: url('images/new-blue-background.png');
		  background-repeat: repeat-x;
		}
		.right_sidebar dl, .right_sidebar p {
	/*	  background-image: url('images/purple_gradient_sidebar_background.gif');
		  background-repeat: repeat-y;		*/
		  font-size: 10px;
		  margin-left: 10px;
		}		  .center {		    text-align:center;		  }		  .heading {		    font-weight:bold;		    font-size: 16px;		  }
				  #footer {
		    width: '100%';		    background-color: #2b407f;		    margin-top: 3.0em;		    border-top: 3px solid #000;		    padding-top: 7px;		    padding-bottom: 7px;			font-family: Helvetica, Arial, sans-serif;		  	font-size:13px;		  	color: #fff;
					  	text-align:center;
		  	}	
		.72 {
		border:0;
		float:right;
		width:72px;
		height:72px;
	}		  #music {		    background-image: url('images/music.gif');		    background-repeat: no-repeat;
					    height:72px;
					    width:144px;  		  }
		  		  #music_heading {
					    position:relative;
					    top: 30px;
					    left: 20px;
		  		  }		  #about {		    background-image: url('images/about.gif');		    background-repeat: no-repeat;
					    height:72px;
					    width:144px;  		  }
		  		  #about_heading {
					    position:relative;
					    top: 30px;
					    left: 20px;
		  		  }		  #feedback {		    background-image: url('images/feedback.gif');		    background-repeat: no-repeat;
					    height:72px;
					    width:260px;  		  }
		  		  #feedback_heading {
					    position:relative;
					    top: 30px;
					    left: 20px;
		  		  }		  		  #feedback_letter {		    width: 640px;		    margin-bottom: 36px;		  }		  #info {		    background-image: url('images/info.gif');
					    background-repeat: no-repeat;
					    height:72px;
					    width:144px;  		  }
		  		  #info_heading {		  	position:relative;		  	top: 30px;		  	left: 20px;			
		  		  }		.history {			font-weight: bold;			font-size: 15px;			font-family: 'Lucida Grande', Verdana, Helvetica, Arial, sans-serif;		}
		  #history {		    background-image: url('images/history.png');
			background-repeat: no-repeat;
						height:72px;
			width:260px;  		  }
			  #history_heading {
					  	position:relative;
					  	top: 30px;
					  	left: 20px;			
		  		  }

		  #application {		    background-image: url('images/application.gif');
			background-repeat: no-repeat;
						height:72px;
			width:240px;  		  }
		  		  #application_heading {
					  	position:relative;
					  	top: 30px;
					  	left: 20px;			
		  		  }
				  #apply_online {
		    		  	background-image: url('images/apply_online.gif');
					  	background-repeat: no-repeat;
					  	height:72px;
					  	width:260px;
				 }
		  		 #apply_online_heading {
					   position:relative;
					   top: 30px;
					   left: 20px;			
		  		 }
		  		 #stuff {		    background-image: url('images/stuff.gif');
					    background-repeat: no-repeat;
					    height:72px;
					    width:240px;  		  }
		  		  #stuff_heading {
					  	position:relative;
					  	top: 30px;
					  	left: 20px;			
		  		  }
		  		  #staff {		    background-image: url('images/staff.gif');
					    background-repeat: no-repeat;
					    height:72px;
					    width:240px;  		  }
		  		  #staff_heading {
					  	position:relative;
					  	top: 30px;
					  	left: 20px;			
		  		  }
		  		  #payment {		    background-image: url('images/pay_tuition.gif');
					    background-repeat: no-repeat;
					    height:72px;
					    width:240px;  		  }
		  		  #payment_heading {
					  	position:relative;
					  	top: 30px;
					  	left: 20px;			
		  		  }
			  #leftnav ul li {
	  		  	list-style:none;
		  	list-style-type:none;
		  	margin-left:0;
		  	padding-left:0;
		  	text-indent:-3em;
		   }
	#leftnav ul li a {
	  font-size:11px;
	  font-weight:bold;
	  text-decoration:none;
	}
#leftnav ul li a:link, #leftnav ul li a:visited {
	color:#939;
}
#leftnav ul li a:hover, #leftnav ul li a:active {
	color:#333;
	text-decoration:underline;
}		 #gallery {/*		   width:640px;						   text-align:center;			*/		 }	#leftnav {	  width:130px;	}	#right_sidebar {	  width:230px;	  font-family: Helvetica, sans-serif;	}  #now-two-camps {    position: absolute;    top: 0px;    right: 0px;    width: 200px;    height: 200px;    background: url(images/now-two-camps.png) no-repeat;  }	  			.underdot {			  border-bottom: 1px dotted #666;			}			  #sponsors {    float: right;    width: 200px;    margin-left: 20px;    text-align: center;  }  #sponsors img {    border: 0;  }